/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.4
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

* { margin:0; padding:0; }
body {
	background:#111111;
	height:100%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
}
img { 
	border:none;
	-ms-interpolation-mode: bicubic;
}

#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url('/portfolios/filled/img/progress.gif') no-repeat center center;}

#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:nearest-neighbor; image-rendering:  -moz-crisp-edges; }			/*Quality*/

#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url('/portfolios/filled/img/progress.gif') no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
			
#copyright {
	position: absolute;
	right: 15px;
	bottom: 15px;
	font-size: 11px;
	line-height: 11px;
	color: #FFFFFF;
	z-index: 20;
	opacity: 0.5;
}
#copyright a {
	color: #FFFFFF;
}
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: 0px;
}
#header {
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	padding: 15px 0px 15px;
	background: url('/portfolios/filled/img/bg.png');
}
#header a {
	color: #FFFFFF;
	text-decoration: none;
}
#header a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 20px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	margin: 0px 45px 0px 15px;
	padding: 0px;
}
ul.nav {
	margin: 0px 30px 0px 0px;
	padding: 0px;
	float: left;
	list-style: none;
}
ul.nav li {
	float: left;
	margin: 0px 15px 0px 0px;
	padding: 4px 0px 0px;
	font-size: 13px;
	line-height: 18px;
}

ul.nav li.highlight {
	font-weight: bold;
}

#content {
	color: #FFFFFF;
	font: 300 15px/28px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 100px 0px 100px 60px;
}

#content .text {
	width: 400px;
	float: left;
}

#content .right_side {
	width: 200px;
	float: left;
	padding: 10px 0 0 40px;
	font-size: 11px;
	font-weight: normal;
}

#content a {
	font-weight: bold;
	color: #ffffff;
}

#content .right_side img {
	width: 150px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0;
	margin: 0 0 20px 0;
}

#content #contact {
	float: left;
	width: 400px;
}

#content #contact td {
	padding: 5px;
}

#content #feedback {
	float: left;
	width: 500px;
	padding: 20px 0 0 0;
}

#content #feedback input, #content #feedback textarea {
	color: #ffffff;
	font-size: 15px;
	padding: 4px;
	border: 1px solid rgba(255,255,255,0.3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #000000;
	width: 400px;
}

#content #feedback button {
	font-size: 11px;
	padding: 4px;
	color: #111111;
	background: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#content #feedback h3 {
	font-size: 10px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
}

#manage {
	font-size: 11px;
	width: 180px;
	padding: 0;
	margin: 0;
	position: absolute;
	right: 120px;
	top: 10px;
	z-index: 500;
	text-align: right;
	color: #ffffff;
}

#manage a {
	background: #ffffff;
	color: #111111;
	padding: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#hidebars {
	font-size: 11px;
	width: 180px;
	padding: 0;
	margin: 0;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 1000;
	text-align: right;
	color: #ffffff;
	opacity: 0.35;
}

#hidebars a {
	color: #ffffff;
}

